<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Health Tips</title>
		<link rel="icon" href="images/icon.png" />

		<!-- all plugin css -->
		<link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
		
		<!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">
        
		
		<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
        
		<!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
	</head>
    <body>

        
		<header>
			<div class="container-fluid">
				<div class="row">
					<div class="col-md-12">
						<h1 class="logo"><a id="main-logo" href="#">logo</a></h1>
					</div>
				</div>
			</div>
		</header>
		
		<!-- helth-content -->
		<div class="health-content">
			<div class="health-overlay"></div>
			<div class="container-fluid">
				<h3 id="hedding" class="hedding">think befour you eat</h3>
				<div class="row">
					<div class="col-md-6 partition">
						<div class="apple">
							<img id="food-img1" src="images/apple.png" alt="apple image" class="img img-responsive" />
							<p class="energy">
								<span id="food1-calory" class="kcal">52<small> kcal per</small></span>
								<span id="food2-gm" class="gm">100<small> gm</small></span>
							</p>
						</div>
					</div>
					<div class="col-md-6">
						<div class="brocli">
							<img id="food-img2" src="images/brocli1.png" alt="brocli image" class="img img-responsive" />
							<p class="energy">
								<span id="food2-calory" class="kcal">36<small> kcal per</small></span>
								<span id="food2-gm" class="gm">100<small> gm</small></span>
							</p>
						</div>
					</div>
				</div>
				<!-- /row -->
				
				<div class="differnting-table">
					<div class="row">
						<div class="col-md-12">
							<div class="table-responsive">
								<table border="1px" class="table">
									<thead>
										<tr>
											<th id ="food-item1">Amount in Apple</th>
											<th id="vitamins">Vitamins</th>
											<th id="food-item2">Amount in Brocli</th>
										</tr>
									</thead>
									<tbody>
										<tr><td id="f1-vitamin-ammount">4.6 <span>mg</span></td>  <td id="vitamin-name" class="vitamin">Vitamin <span>c</span> (Ascorobic Acid)</td>  <td id="f2-vitamin-ammount">89.2 <span>mg</span></td></tr>
										<tr><td id="f1-vitamin-ammount">0.18 <span>mg</span></td>  <td class="vitamin">Vitamin <span>e</span> (Alpha tocopherol)</td>  <td>0.78 <span>mg</span></td></tr>
										<tr><td id="f1-vitamin-ammount">0.091 <span>mg</span></td>  <td class="vitamin">Vitamin <span>b<sub>3</sub></span> (Niacin)</td>  <td>0.639 <span>mg</span></td></tr>
										<tr><td id="f1-vitamin-ammount">0.091 <span>mg</span></td>  <td class="vitamin">Vitamin <span>b<sub>2</sub></span> (Rivoflabin)</td>  <td>0.117 <span>mg</span></td></tr>
										<tr><td id="f1-vitamin-ammount">0.017 <span>mg</span></td>  <td class="vitamin">Vitamin <span>b<sub>1</sub></span> (Thiamine)</td>  <td>0.071 <span>mg</span></td></tr>
										<tr><td id="f1-vitamin-ammount">0.26 <span>g</span></td>  <td class="vitamin">Protein </td>  <td>2.82 <span>g</span></td></tr>
										<tr><td id="f1-vitamin-ammount">0.17 <span>g</span></td>  <td class="vitamin">fat </td>  <td>0.37 <span>g</span></td></tr>
										<tr><td id="f1-vitamin-ammount">31.81 <span>g</span></td>  <td class="vitamin">carbohydrates </td>  <td>6.64 <span>g</span></td></tr>
										<tr><td id="f1-vitamin-ammount">0.04 <span>mg</span></td>  <td class="vitamin">zinc </td>  <td>0.41 <span>mg</span></td></tr>
										<tr><td id="f1-vitamin-ammount">6 <span>mg</span></td>  <td class="vitamin">calcium </td>  <td>47 <span>mg</span></td></tr>
										<tr><td id="f1-vitamin-ammount">6 <span>mg</span></td>  <td class="vitamin">magnesium </td>  <td>21 <span>mg</span></td></tr>
									</tbody>
								</table>
							</div>
							<!-- /table -->
						</div>
					</div>
				</div>
				<!-- /differnting-table -->
			</div>
			<!-- /container-fluid -->
		</div>
		
		
		
		
		
		
		
		
		
		<!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		
		<!-- others jQuary plugins -->
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
		<script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>
		
		<!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
